cancel
Showing results for 
Search instead for 
Did you mean: 

Netbackup Agent 6.5 base version

syedzeeshan
Level 5
Partner Accredited

Dear all,

 

we are running linux 32bit redhat 2.6 it requires the old verison of netbackup agent 6.5 to take rman backup

 

please to share the 6.5 netbackup binaries link

 

thank you 

1 ACCEPTED SOLUTION

Accepted Solutions

Nicolai
Moderator
Moderator
Partner    VIP   

Contact your local symantec/veritas office or partner. They should be able to help you.

But do consider to upgrade the client to a 64bit bit version of Linux.

 

 

View solution in original post

7 REPLIES 7

sdo
Moderator
Moderator
Partner    VIP    Certified

The binaries are no longer availble for download.  Have a look on eBay for DVDs.

Nicolai
Moderator
Moderator
Partner    VIP   

Contact your local symantec/veritas office or partner. They should be able to help you.

But do consider to upgrade the client to a 64bit bit version of Linux.

 

 

syedzeeshan
Level 5
Partner Accredited

thanks for replying.

 

we contacted the local parnter and support they are working

 

syedzeeshan
Level 5
Partner Accredited

DEAR All,

i have installed the agent of netbackup 6.5 

as oracle link was required so install the unix option

 

It is asking for nb_CLT6.5.5 it asks for Nb_java_6.5.5

 

And once I installed Nb_java_6.5.5 it asks for nb_CLT6.5.5

 

Getting below error :

 

[root@myngebs NBU_6.5]# ./NB_update.install

 

There is 1 pack available in /d01/NBU_6.5:

(* denotes installed pack)

 

        NB_CLT_6.5.6

 

Enter pack name (or q) [q]: NB_CLT_6.5.6

 

 

Pack NB_CLT_6.5.6 co-requires the following pack level(s) :

         NB_JAV_6.5.6.

 

ERROR: Corequired pack is not available in /d01/NBU_6.5:

        NB_JAV_6.5.6.

Download and extract the corequired pack and try again.

 

Cannot install NB_CLT_6.5.6.

Exiting NB_update.install

 

Nicolai
Moderator
Moderator
Partner    VIP   

Download and extract the packs (Jav and CLT)  in the same directory. Then run NB_update.install

NBU 6.5.6 Java download

http://www.symantec.com/docs/TECH129333

 

 

Marianne
Moderator
Moderator
Partner    VIP    Accredited Certified

If you want to backup Oracle, you will need the NBU 6.5 Options dvd/iso and install Oracle agent on the client.

To patch, you will also need the 6.5.6 patch for Oracle agent:

NB_ORA_6.5.6.tar provides updates to NetBackup 6.5 for Oracle Database Agent on UNIX platforms
  http://www.symantec.com/docs/TECH129343
 

This means you need to extract all THREE patches in the same folder, then install:

NB_CLT_6.5.6.tar 
NB_JAV_6.5.6.tar 
NB_ORA_6.5.6.tar

Honestly - best to migrate to supported 64-bit OS and hardware and avoid this 'messy' unsupported installation.

 

syedzeeshan
Level 5
Partner Accredited

thanks alot ,

 

i will download and try again later